<xml> </xml>

Better ListView Class Reference |

# BetterListView.ShowGroupExpandButtons Property

Gets or sets a value indicating whether to show expand buttons on groups.

[DefaultValue(Value=True)]
[Description(Description=""Show expand buttons on groups"")]
[Category(Category=""Behavior"")]
public bool ShowGroupExpandButtons { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace